<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<application title="Angry Birds Rio" id="{D91623AE-4D13-48C0-90FD-21924FA725DE}" name="Angry Birds Rio" companyName="Rovio Mobile Ltd." description="Play Angry Birds Rio">
  <entrypoint id="{18387093-1CBC-4B12-ADE4-E6A9745E0932}" run="E:\Program Files\Rovio\Angry Birds Rio\AngryBirdsRio-MCE.lnk" title="Angry Birds Rio" description="Play Angry Birds Rio" imageUrl="E:\Program Files\Rovio\Angry Birds Rio\AngryBirdsRio-MCE.png">
    <category category="More Programs"/>
    <capabilitiesRequired audio="true" intensiveRendering="true"/>
  </entrypoint>
</application>
